<h2>
  Eclipse Mailing Lists 
  {{#canEdit}}
    <a 
      class="fa fa-pencil" 
      href="/user/{{currentUserUid}}/mailing-list" 
      aria-label="Edit"
    >
    </a>
  {{/canEdit}}
</h2>
{{#subscriptions.length}}
  <p>
    The Eclipse Mailing lists are another way for you to
    interact with your favorite Eclipse project.
  </p>
  <p>
    Below is a list of the public mailing lists that you
    are currently subscribed to at Eclipse.org. When
    posting emails to our mailing lists, please remember
    that these lists are public, avoid posting
    <strong>personal</strong> or <strong>private
    information</strong>.
  </p>
  <p>
    If you are having trouble using our mailing lists,
    please contact <a href="mailto:mailman@eclipse.org">mailman@eclipse.org</a>.
  </p>
  <div class="table-responsive">
    <table class="table" id="aeri-reports" width="100%">
      <tr>
        <th width="30%">Mailing List</th>
        <th width="70%">Description</th>
      </tr>
      {{#subscriptions}}
        <tr>
          <td>
            <a href="/mailing-list/{{list_name}}">
              {{list_name}}
            </a>
          </td>
          <td>
            {{list_description}}
          </td>
        </tr>
      {{/subscriptions}}
    </table>
  </div>
{{/subscriptions.length}}
{{^subscriptions.length}}
  <p>
    {{userMessage}} not subscribed to any Eclipse mailing list.
  </p>
{{/subscriptions.length}}
{{#canEdit}}
  <div>
    <a 
      class="btn btn-primary btn-xs" 
      href="/user/{{currentUserUid}}/mailing-list"
    >
      Manage your Mailing Lists
    </a>
  </div>
{{/canEdit}}
